
table{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #DFDFDF;
}

input.checkbox{
	margin-top: 0px;
}

@-moz-document url-prefix() {
    label.label {
        margin-top: -15px;
    }
	textarea.editbox{
		margin-top: -15px;
	}
	input.checkbox, .combobox, .radiobutton, .calendar, .editbox{
		margin-top: -15px;
	}
	div.map, .dhx_combo_box, .tree, .var, .slider, .button, .gridbox{
		margin-top: -15px;
	}
	img.image, .graph{
		margin-top: -15px;
	}
}

label{
	font-family: Microsoft Sans Serif;
	font-size: 11px;
}

input, textarea{
	font-family: Microsoft Sans Serif;
	font-size: 11px;
	padding-right:2px;
	padding-left:2px;
	border-color: white Gray Gray white;
	border-width:1px!important;
}

select{
	font-family: Microsoft Sans Serif;
	font-size: 11px;
	padding-left:2px;
}

legend{
	font-family: Microsoft Sans Serif;
	font-size: 11px;
	font-weight: bold;
}

a:link, a:visited{
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#0379A1;
	text-decoration: underline;
}

a:active{
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color:#0482AD;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}


.sample_close{
	width: 14px;
	height: 14px;
	float: right;
	margin-right: 4px;
}

table.sample_header{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	height: 24px;
	background: #CACACA;
	border 0;
	margin-bottom: 10px;
}

table.sample_footer{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	height: 24px;
	background: #FAFAFA;
        border 0;
        margin-top: 15px;
}
html {scrollbar-base-color: #DFDFDF}

select.property, textarea.property, input.property {
	font-size: 11px; font-family : Microsoft Sans Serif; color : #050505; background : #EFEFEF;
}

select.property2, textarea.property2, input.property2 {
	font-size: 11px; font-family : Microsoft Sans Serif; color : #050505; background : #DFDFDF;
}

fieldset {
	-moz-box-sizing: border-box;
}

input[readonly="readonly"]
{
    background-color:#DFDFDF;
}


div#loading {
    background: url(loadingimage.gif) no-repeat center center;
    background-color:#DFDFDF;  
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    cursor: wait;                
    
}
div#progress_container{
	border:4px double #71B3CC;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	-webkit-box-shadow: #CCE2FE 4px 4px 4px;
	-moz-box-shadow: #CCE2FE 4px 4px 4px; 
	box-shadow: #CCE2FE 4px 4px 4px;
	width:250px;cursor:pointer;margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1001;height:14px;text-align:center;background-color:#FFF;}
div#progress{color:#FFF;background-color:#CFCFCF;height:12px;padding-bottom:2px;font-size:12px;text-align:center;overflow:hidden;line-height:1.2em}
div#progress2{margin: auto;
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1002;color:#000;height:12px;text-align:center;}